body{
	margin:0;
	padding:0;
    font-family: 'Rubik';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
    height: auto;
}
a:focus {
	outline: none;
	outline: 0px auto;
	outline-offset: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
	outline: none !important;
}


@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Regular.eot');
    src: url('../fonts/Rubik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/Rubik-Regular.woff') format('woff'),
        url('../fonts/Rubik-Regular.ttf') format('truetype'),
        url('../fonts/Rubik-Regular.svg#Rubik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Medium.eot');
    src: url('../fonts/Rubik-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Medium.woff2') format('woff2'),
        url('../fonts/Rubik-Medium.woff') format('woff'),
        url('../fonts/Rubik-Medium.ttf') format('truetype'),
        url('../fonts/Rubik-Medium.svg#Rubik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Bold.eot');
    src: url('../fonts/Rubik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Bold.woff2') format('woff2'),
        url('../fonts/Rubik-Bold.woff') format('woff'),
        url('../fonts/Rubik-Bold.ttf') format('truetype'),
        url('../fonts/Rubik-Bold.svg#Rubik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-SemiBold.eot');
    src: url('../fonts/Rubik-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-SemiBold.woff2') format('woff2'),
        url('../fonts/Rubik-SemiBold.woff') format('woff'),
        url('../fonts/Rubik-SemiBold.ttf') format('truetype'),
        url('../fonts/Rubik-SemiBold.svg#Rubik-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.header{
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
	background: #7cc00b;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    z-index: 999;
}
.home .header{
	background:transparent;
}
.fixed-header{
    top: 0;
	background: #7cc00b !important;
    box-shadow: 0 0 4px #b0b0b0;
    animation: smoothScroll 1s;
    z-index: 999;
}
 .fixed-header .top-bar{
    height: 0;
    padding-top: 0;
}
.top-bar{
    background: #111111;
    height: 50px;
    padding-top: 7px;
    overflow: hidden;
    transition: ease 0.2s all 0s;
}
.ad1 {
    display: inline-flex;
    align-items: center;
    color: #fff;
    margin-right: 25px;
}
.ad1:last-child{
    margin-right: 0;
}
.ad1 a{
    color: #fff; 
    transition: ease 0.5s all 0s;
}
.ad1 a:hover{
    color: #7cc00b;
}
.ad1 img{
    margin-right: 10px;
    background: #7cc00b;
    border-radius: 50%;
}
.social{
    text-align: right;
}
.menu-part {
    
}
.logo {
    margin-top: 4px;
}
.header-right{
    text-align: right;
}
.menu{
    display: inline-block;
    vertical-align: middle;
}
.menu ul{
    margin: 0;
    padding: 0;
}
.menu ul li{
    list-style: none;
    display: inline-block;
}
.menu ul li a{
    display: block;
    font-size: 18px;
    text-transform: none;
    color: #fff;
    padding: 30px 14px;
    transition: ease 0.5s all 0s;
}
.menu ul li a.active, .menu ul li a:hover{
    color: #000;
}
.free-btn{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    color: #000 !important;
    padding: 10px 20px;
    text-transform: uppercase;
    background: #fff;
    border-radius: 50px;
    margin-left: 10px;
}
.free-btn:hover{
    color: #fff !important;
    background: #212121;
}
.banner{
    margin-top: 137px;
    position: relative;
    padding-right: 50px;
    z-index: 99;
}
.banner:before{
    width: 76%;
    height: 500px;
    clip-path: polygon(100% 0, 100% 61%, 79% 100%, 59% 100%, 0 0);
    background: #7cc00b;
    position: absolute;
    top: -87px;
    right: 0;
    content: "";
    z-index: -1;
}
.banner-content{
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.banner-title{
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    text-shadow: 0 0 5px #252525;
}
.banner-title strong{
    display: block;
    font-weight: bold;
}
.banner-text{
    font-size: 20px;
    color: #fff;
    padding-top: 10px;
    line-height: 1.2;
    text-shadow: 0 0 5px #252525;
}
.banner-btn a{
    display: inline-block;
    vertical-align: middle;
    background: #000000;
    color: #fff;
    padding: 9px 25px;
    font-size: 20px;
    border-radius: 50px;
    margin-top: 21px;
    margin-right: 5px;
    transition: ease 0.5s all 0s;
}
.banner-btn a:hover{
    background: #7cc00b;
    color: #000;
}
.banner-btn .consulation-btn{
    background: #fff;
    color: #000;
}
.banner-btn .consulation-btn:hover{
    background: #000;
    color: #fff;
}
.banner-bottom-sec{
    padding: 50px 0 15px;
}
.box1-top{
	
}
.box1 {
    border: 1px solid #7cc00b;
    border-top: 4px solid #7cc00b;
    padding: 20px 20px 15px;
    min-height: 100%;
    border-radius: 10px;
}
.box1-title{
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 10px;
}
.about-sec {
    padding: 40px 0;
}
.about-left{
    position: relative;
}
.ndis{
    position: absolute;
    top: 40px;
    right: 22px;
}
.about-right{
    margin-top: 30px;
    padding-left: 25px;
}
.about-title{
    font-size: 18px;
    color: #404041;
}
.about-title2{
    font-size: 40px;
    color: #7cc00b;
    font-weight: bold;
    line-height: 1.1;
    padding-top: 10px;
}
.about-text{
    padding-top: 10px;
    color: #000;
}
.service-sec{
    background: url(../images/service-bg.jpg) #fff no-repeat center top;
    background-size: cover;
    padding: 50px 0;
}
.box3-top{
    margin-top: 30px;
}
.box3{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.box3:before{
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    transition: ease 0.2s all 0s;
}
.box3:hover:before{
    background: rgba(124,192,11,0.9);
}
.box3 img{
    width: 100%;
}
.box3-content{
    position: absolute;
    bottom: -70px;
    width: 100%;
    left: 0;
    padding: 0 25px;
    transition: ease 0.5s all 0s;
}
.box3:hover .box3-content{
    bottom:90px;
}
.box3-title {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  line-height: 1.1;
}
.box3-title b{
    display: block;
    font-weight: bold;
}
.box3-text{
    color: #fff;
    padding-top: 8px;
	min-height: 82px;
}
.right-arw{
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.care-sec{
    background: url(../images/care-bg.jpg) #7cc00b no-repeat;
    background-size: cover;
    position: relative;
    padding: 59px 0;
    margin: 50px 0 120px 8%;
    z-index: 9;
}
.care-sec:before{
    width: 100%;
    height: 100%;
    background: rgba(124,192,11,0.8);
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
}
.title{
    font-size: 42px;
    color: #fff;
    font-weight: bold;
    line-height: 1.1;
    text-align: center;
}
.text{
    padding: 10px 17% 0;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.banner-btn.new{
    display: block;
    text-align: center;
}
.choose-us-sec{
    background: url(../images/choose-bg.jpg) #fff no-repeat center top;
    background-size: cover;
    margin-bottom: 105px;
    background-attachment: fixed;
}
.left-part{
    padding: 80px 0;
}
.c-title{
    text-align: center;
    font-size: 18px;
    color: #404041;
}
.c-title2{
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    color: #7cc00b;
}
.box4-top{
    margin-top: 35px;
}
.box4{
    text-align: center;
    padding: 0 18px;
}
.box4-title{
    font-size:18px;
    font-weight: 500;
    color: #000000;
    padding-top: 10px;
    line-height: 1.2;
}
.line1{
    position: relative;
}
.line1:after{
    width: 1px;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    content: "";
}
.right-form{
    background: #7cc00b;
    padding: 20px 20px 10px;
    margin: -65px 0 -65px;
    border-radius: 5px;
}
.form-title{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}
.frm_fld input {
	width: 100%;
	padding: 14px 15px !important;
	border: none !important;
	margin-top: 15px;
	border-radius: 5px;
	background: #fff;
	color: #000;
}
.frm_fld select {
	background: url(../images/dropdown.png) no-repeat #fff center right 10px;
	width: 100%;
	border: none !important;
	margin-top: 15px;
	border-radius: 5px;
	color: #000;
	padding: 10px 30px 10px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.frm_fld textarea {
	width: 100%;
	height: 130px;
	background: #fff !important;
	color: #000;
	margin-top: 15px;
	border-radius: 5px;
	border: none !important;
	resize: none;
	padding: 10px 15px !important;
}
.send_btn input {
	border: none !important;
	display: block;
	border-radius: 10px !important;
	color: #fff !important;
	padding: 12px 42px !important;
	background: #000000 !important;
	font-size: 25px !important;
	font-weight: bold !important;
	margin: 26px auto 0;
	text-transform: none !important;
}
.frm_fld p, .send_btn p{
	margin-bottom:0;
}
.testimonial-sec{
    background: url(../images/testimonial-bg.jpg) #fff top center;
    padding: 100px 0px;
    background-size: cover;
    margin-right: 8%;
    position: relative;
    z-index: 1;
}
.testimonial-sec:before{
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 16%, rgba(255,255,255,0) 73%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 16%,rgba(255,255,255,0) 73%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 16%,rgba(255,255,255,0) 73%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    position: absolute;
    top: 0;
    left: 0;
    content: "";  
    z-index: -1;
}
.testimonial-sec:after{
    background: url(../images/quote.png) no-repeat;
    width: 300px;
    height: 255px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    content: "";
    background-size: 300px;
}
.testi-left {
    text-align: center;
}
#sp-testimonial-free-wrapper-31 .sp-testimonial-free-section .sp-testimonial-client-testimonial {
  color: #000 !important;
}
.sp-testimonial-content p{
	background:url(../images/quote2.png) no-repeat;
	padding-top: 28px;
	background-position: top center;
}
.sp-testimonial-free-section .sp-testimonial-client-name{
	font-size: 18px !important;
}
#sp-testimonial-free-wrapper-31 .sp-testimonial-free-section .sp-testimonial-client-name {
	color: #7cc00b !important;
}
.testimonial-sec .c-title2 {
	margin-bottom:10px;
}








.footer{
	padding: 40px 0;
}
.foot_title{
	font-size: 22px;
    font-weight: bold;
    color: #7cc00b;
    margin-bottom: 12px;
}
.foot1{
	margin: 0;
	padding: 0;
}
.foot1 li{
	list-style: none;
    font-size: 16px;
    color: #191919;
    margin-bottom: 3px;
    position: relative;
}
.foot1 li a{
	color: #191919;
	transition:ease all 0.5s;
}
.foot1 li a:hover{
	color: #7cc00b;
	transition:ease all 0.5s;
}
.foot1.second li{
	position: relative;
    font-size: 17px;
    margin-bottom: 24px;
    padding-left: 38px;
    padding-top: 2px;
}
.foot1.second li img{
	position: absolute;
	top: 3px;
	left: 0;
}
.social2{
	margin-top: 20px;
}
.social2 a{
	margin-right: 2px;
}
.ndis2{
    margin-top: 20px;
}
.line2{
    position: relative;
}
.line2:after{
    width: 1px;
    height: 100%;
    background:#0000002b;
    position: absolute;
    top: 0;
    right: 10px;
    content: "";
}
.copyright{
    background: #000000;
	color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 15px 0;    
}
.copyright a{
	color: #fff;
}
#back2Top {
    width: 40px;
    height: 40px;
    line-height: 22px;
    z-index: 999;
    padding-top: 5px;
    cursor: pointer;
    position: fixed;
    bottom: 32px;
    right: 2%;
    color: #fff;
    background: #6a2875;
    text-align: center;
    opacity: 0;
}
#back2Top.show {
    opacity: 1;
}
#back2Top {
	width: 40px;
	height: 40px;
	line-height: 22px;
	z-index: 999;
	padding-top: 5px;
	cursor: pointer;
	position: fixed;
	bottom: 51px;
	right: 2%;
	color: #fff;
	background: #211f1f;
	text-align: center;
	opacity: 0;
}
#back2Top.show {
	opacity: 1;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
   margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	background: url(../images/banner.jpg) no-repeat;
	background-size: cover !important;
	background-position:center top !important;
	max-width: 100% !important;
	padding: 170px 0 !important;
	margin: 137px 0 50px !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	content: "";
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	text-align: center;
	color: #fff;
	width: 100%;
	font-size: 38px;
	font-weight: bold;
	text-transform: none;
	position: relative;
	z-index: 99;
	margin-bottom: 0;
}
.abt-title {
	font-size: 27px;
	font-weight: bold;
	color: #7cc00b;
	margin-bottom: 12px;
	line-height: 1.2;
}
.abt-title.dup{
	font-size: 22px;
	margin-top:10px;
	color:#000;
}
.ab-inner-text {
   font-size: 17px;
	color: #2a2a2a;
	text-align: justify;
}
.ab-inner ul {
    padding: 0px;
    margin: 20px 0 0;
}
.ab-inner ul li {
    background:url(../images/check3.png) no-repeat;
    background-size: 16px;
    background-position: top 3px left;
    list-style:none;
    padding-left: 24px;
    padding-bottom: 8px;
    color: #2a2a2a;
    font-size: 17px;
}
.green-bg{
	text-align: center;
	background: #43962f;
	padding: 30px 15px;
	margin: 40px 0 0;
	border-radius: 8px;
}
.green-bg .abt-title{
	color: #fff;
}
.green-bg .ab-inner-text{
	color: #fff;
	text-align:center;
}
.ab-iner-img img{
	width: 100%;
}
.testi-top{
	margin-bottom:25px;
}
.testi-box {
    background:#fff;
    color: #000;
	font-size: 15px;
	padding: 20px 20px;
	background-position: 15px 18px;
	box-shadow: 0 0 5px #686868;
	height: 100%;
	position: relative;
	z-index: 1;
}
.client-name {
    font-size: 16px;
    color: #7cc00b;
    font-weight: bold;
    text-transform: uppercase;
}
.testi-box:after{
	background:url(../images/review-icon2.png) no-repeat;
	width: 108px;
	height: 84px;
	position: absolute;
	top: 32px;
	left: 21px;
	content: "";
	background-size: 104px;
	opacity: 0.2;
	z-index: -1;
}
.contact-left {
    height: 100%;
    padding: 35px 25px 10px;
}
.info-text {
    color: #000;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 10px;
}
.contact_top_number {	
    font-size: 18px;
    position: relative;
    padding-left: 35px;
    margin-top: 12px;
    color: #000;
}
.contact_top_number img {
    position: absolute;
    top: 1px;
    left: 0;
}
.contact_top_number a {
    color: #000;
}
.contact-right {
    background: #7cc00b;
    padding: 35px 25px 0;
}
.info-text.second {
    color: #fff;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.footer_btn1 {
    width: 50%;
    float: left;
    background: #7cc00b;
    color: #000 !important;
    padding: 10px 0;
	font-weight: 500;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
	transform:translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    float: left;
    background: #373636;
    color: #fff !important;
    padding: 10px 0;
    font-weight: 500;
}
.back-btn a {
    background: #111;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 0;
	padding: 10px 15px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
}
.error_container {
    align-items: center;
    padding: 30px 0;
    text-align: center;
}


/*Responsive*/
@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.top-bar{
		display:none;
	}
	.free-btn{
		display:none;
	}
	.header, .home .header{
		background: #7cc00b;
		padding:10px 0;
	}
	.logo {
		margin-top: 0;
	}
	.logo img{
		width:109px;
	}
	.menu{
		display:none;
	}
	.banner{
		margin-top: 61px;
		padding-right: 0;
	}
	.banner::before{
		display:none;
	}
	.banner-title{
		font-size: 20px;
	}
	.banner-text{
		font-size: 17px;
	}
	.banner-btn{
		display:none;
	}
	.banner-bottom-sec {
		padding: 20px 0 15px;
	}
	.box1-top {
		margin-top: 15px;
	}
	.box1-title {
		font-size: 18px;
		padding-top: 14px;
	}
	.about-sec {
		padding: 25px 0 30px;
	}
	.about-left img{
		width:100%;
	}
	.ndis{
		display:none;
	}
	.about-right {
		padding-left: 0;
	}	
	.about-title2, .c-title2, .form-title{
		font-size: 26px;
	}
	.service-sec{
		padding: 10px 0 30px;
	}
	.box3-top {
		margin-top: 25px;
	}
	.box3-content{
		bottom: -93px;
	}
	.box3:hover .box3-content {
		bottom: 60px;
	}
	.box3-title{
		font-size: 20px;
	}
	.box3-text{
		min-height: 105px;
	}
	.care-sec{
		padding: 30px 0;
		margin: 20px 0 0;
	}
	.title {
		font-size: 26px;		
		line-height: 1.3;
	}
	.text {
		padding: 10px 0 0;
		font-size: 16px;
	}
	.banner-btn.new a{
		padding: 9px 22px;
		font-size: 15px;
	}
	.choose-us-sec{
		padding: 0 0 35px;
		margin-bottom: 0;
	}
	.left-part {
		padding: 30px 0;
	}
	.line1::after, .line2::after{
		display:none;
	}
	.box4-top{
		margin-top: 22px;
	}
	.right-form{
		margin: 0;
	}
	.send_btn input {
		padding: 9px 31px !important;		
		font-size: 20px !important;
	}
	.testimonial-sec {
		padding: 35px 0px;
		margin-right: 0;
	}
	.testimonial-sec::before{
		background:rgba(255,255,255,0.6);
	}
	.testimonial-sec::after{
		display:none;
	}
	.testimonial-sec .c-title2{
		color: #000;
	}
	.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized, .tfree-layout-grid){
		margin:0 !important;
		margin-bottom:34px !important;
	}
	.footer {
		padding: 10px 0 20px;
	}
	.foot_title {
		font-size: 18px;
		margin-top: 10px;
	}
	.foot1 li{
		font-size: 15px;
	}
	.foot1.second li{
		font-size: 15px;
		margin-bottom: 16px;
	}
	.copyright{
		padding: 15px 0 55px;
	}
	#back2Top{
		bottom: 122px;
	}
	.page .entry-header, .blog_page_header{
		padding: 65px 0 !important;
		margin: 61px 0 30px !important;
	}
	.page .entry-title, .blog_page_title{
		font-size: 28px;
	}
	.abt-title{
		font-size: 20px;
	}
	.abt-title.dup{
		font-size: 18px;
	}
	.ab-inner-text{
		text-align: left;
		font-size: 16px;
	}
	.ab-inner ul li{
		font-size: 16px;
	}
	.ab-iner-img{
		margin:10px 0;
	}
	.green-bg {		
		padding: 20px 15px;
		margin: 25px 0 0;
	}
	.contact-left{
		padding: 20px 15px 20px;
	}
	.info-text{
		font-size: 18px;
	}
	.contact_top_number{
		font-size: 16px;
	}
	.contact-right{
		padding: 20px 15px 0;
	}
	
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.banner-title {
		font-size: 20px !important;
	}
	.banner-text {
		font-size: 17px !important;
	}
	.box1-top {
		width: 33%;
	}
	.about-right {
		margin-top: 30px !important;
	}
	.box3-top{
		width: 50%;
	}
	.box3:hover .box3-content {
		bottom: 32px;
	}
	.title {
		font-size: 26px !important;
	}
	.care-sec {
		margin: 20px 0 0 !important;
	}
	.box4-top{
		width: 50%;
	}
	.right-form {
		margin: 0 !important;
	}
	.choose-us-sec {
		padding: 0 0 35px !important;
		margin-bottom: 0 !important;
	}
	.copyright {
		padding: 15px 0 55px !important;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.free-btn {
		display: inline-block;
		position: fixed;
		top: 10px;
		right: 90px;
		font-size: 16px;
		padding: 8px 18px;
	}
	.banner-title {
		font-size: 28px;
	}
	.banner-text {
		font-size: 19px;
	}
	.banner-btn {
		display: block;
	}
	.banner-btn a{
		font-size: 15px;
	}
	.box1-title{
		font-size: 14px;
	}
	.about-right{
		margin-top: 0;
	}
	.care-sec{
		margin: 20px 0 105px;
	}
	.right-form{
		margin: -65px 0 -65px;
	}
	.choose-us-sec {
		padding: 0;
		margin-bottom: 106px;
	}
	.copyright {
		padding: 15px 0;
	}
	#back2Top {
		bottom: 51px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.ad1{
		font-size: 13px;
	}
	.menu ul li a{
		font-size: 16px;
		padding: 30px 11px;
	}
	.free-btn {		
		font-size: 15px;
		padding: 9px 16px;		
		margin-left: 6px;
	}
	.banner{
		margin-top: 134px;
	}
	.banner-title{
		font-size: 30px;
	}
	.box1-title{
		font-size: 18px;
	}
	.ndis {
		top: 8px;
		right: 0;
	}
	.about-title2{
		font-size: 30px;
	}
	.box3:hover .box3-content {
		bottom: 60px;
	}
	.box3-content{
		bottom: -92px;
	}
	.box3-title{
		font-size: 22px;
	}
	.box3-text{
		min-height: 105px;
	}
	.care-sec{
		margin: 50px 0 120px 4%;
	}
	.title{
		font-size: 35px;
	}
	.c-title2{
		font-size: 36px;
	}
	.box4 {
		padding: 0 10px;
	}
	.box4-title{
		font-size: 17px;
	}
	.testimonial-sec{
		margin-right: 4%;
	}
	.foot_title{
		font-size: 20px;
	}
	.foot1 li, .foot1.second li{
		font-size: 15px;
	}
	.page .entry-header, .blog_page_header{
		margin: 134px 0 50px !important;
	}
	.abt-title{
		font-size: 26px;
	}
	.contact_top_number{
		font-size: 17px;
	}
	.form-title{
		font-size: 32px;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.free-btn {
		display: inline-block;
		position: fixed;
		top: 10px;
		right: 90px;
		font-size: 16px;
		padding: 8px 18px;
	}
	.banner{
		margin-top: 61px;
	}
	.banner-title {
		font-size: 28px;
	}
	.banner-text {
		font-size: 19px;
	}
	.banner-btn {
		display: block;
	}
	.banner-btn a{
		font-size: 15px;
	}
	.box1-title{
		font-size: 14px;
	}
	.about-right{
		margin-top: 0;
	}
	.about-title2 {
		font-size: 26px;
	}
	.care-sec{
		margin: 20px 0 105px;
	}
	.right-form{
		margin: -65px 0 -65px;
	}
	.choose-us-sec {
		padding: 0;
		margin-bottom: 106px;
	}
	.title {
		font-size: 28px;
	}
	.copyright {
		padding: 15px 0;
	}
	#back2Top {
		bottom: 51px;
	}
	.page .entry-header, .blog_page_header {
		margin: 61px 0 50px !important;
	}
	.abt-title {
		font-size: 22px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.ad1{
		font-size: 13px;
	}
	.menu ul li a{
		font-size: 16px;
		padding: 30px 11px;
	}
	.free-btn {		
		font-size: 15px;
		padding: 9px 16px;		
		margin-left: 6px;
		position: relative;
		top: 0;
		right: 0;
	}
	.banner{
		margin-top: 134px;
	}
	.banner-title{
		font-size: 30px;
	}
	.box1-title{
		font-size: 18px;
	}
	.ndis {
		top: 8px;
		right: 0;
	}
	.about-title2{
		font-size: 30px;
	}
	.box3:hover .box3-content {
		bottom: 60px;
	}
	.box3-content{
		bottom: -92px;
	}
	.box3-title{
		font-size: 22px;
	}
	.box3-text{
		min-height: 105px;
	}
	.care-sec{
		margin: 50px 0 120px 4%;
	}
	.title{
		font-size: 35px;
	}
	.c-title2{
		font-size: 36px;
	}
	.box4 {
		padding: 0 10px;
	}
	.box4-title{
		font-size: 17px;
	}
	.testimonial-sec{
		margin-right: 4%;
	}
	.foot_title{
		font-size: 20px;
	}
	.foot1 li, .foot1.second li{
		font-size: 15px;
	}
	.page .entry-header, .blog_page_header{
		margin: 134px 0 50px !important;
	}
	.abt-title{
		font-size: 26px;
	}
	.contact_top_number{
		font-size: 17px;
	}
	.form-title{
		font-size: 32px;
	}
}

@media screen and (min-width: 1424px) {
	.care-sec{
		margin: 50px 0 120px 4%;
	}
	.testimonial-sec {
		margin-right: 4%;
	}
}

@media screen and (min-width: 1624px) {
	.banner{
		padding-right: 9%;
	}
	.care-sec{
		margin-left:10%;
	}
	.testimonial-sec {
		margin-right: 10%;
	}
}

@media screen and (min-width: 1920px) {
	.banner{
		padding-right: 16%;
	}
	.care-sec{
		margin-left:16%;
	}
	.testimonial-sec {
		margin-right: 16%;
	}
}

@media screen and (min-width: 2048px) {
	.care-sec{
		margin-left:18%;
	}
	.testimonial-sec {
		margin-right: 18%;
	}
}

@media screen and (min-width: 2550px) {
	.care-sec{
		margin-left:24%;
	}
	.testimonial-sec {
		margin-right: 24%;
	}
}    
